.carousel {
    position: relative;
    margin-bottom: 20px;
    margin-top: 245px;
    line-height: 1;
}
.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 20px;
  height: 35px;
  margin-top: -20px;
  font-size: 20px;
  font-weight: 1;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #2222221a;
  border: 1px solid #ffffff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 300px;
  left: 0;
  padding: 15px;
  background: #85d1c77a;
  
  border-style: double ;
  border-color: #18cfae;
}

.carousel-caption1 {
  position: absolute;
  
  top: 100px;
  left: 70%;
  padding: 15px;
  background: transparent;
}


.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}


